 sensA.type=m sensA.curve=rhfe8119
 sensB.type=h
 sensC.type=s sensC.curve=rhfe8244
 dev="cryofurnace without power supply"
 tLimit=450 resist=10 maxpower=40 controlMode=0 full=4.64
 prop=25 int=10 deriv=0
